.table{
    width: 100%;
    tr{
        th{
            text-align: left;
            border-collapse: collapse;
            border: 1px solid grey;
        }
        td{
            border: 1px solid grey;
            border-collapse: collapse;
            padding: 5px 10px;
        }
    }
}